<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 10</a><a class="prev" href="S29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S211.html">&gt;</a>
</div></div>
<div class="section chapter S2 S210 fra_bjc fra" dir="ltr" lang="fr" data-id="S210" data-nextid="S211" data-previd="S29">
<div class="c">10</div>
<div class="p">
		<div class="s">Double bataille contre les Ammonites et les Syriens</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S210_1" class="v S210_1" data-id="S210_1">Or il arriva après cela que le roi des fils d'Ammon mourut, et Hanoun, son fils, régna à sa place.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S210_2" class="v S210_2" data-id="S210_2">Et David dit : J'userai de bonté envers Hanoun, fils de Nachasch, comme son père en a usé envers moi. Ainsi David lui envoya ses serviteurs pour le consoler au sujet de son père. Lorsque les serviteurs de David arrivèrent dans le pays des fils d'Ammon,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S210_3" class="v S210_3" data-id="S210_3">les chefs des fils d'Ammon dirent à Hanoun, leur maître : Penses-tu que ce soit pour honorer ton père que David t'envoie des consolateurs ? N'est-ce pas pour reconnaître exactement la ville et pour l'épier, afin de la détruire, que David envoie ses serviteurs auprès de toi ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S210_4" class="v S210_4" data-id="S210_4">Alors Hanoun saisit les serviteurs de David, et fit raser la moitié de leur barbe, et couper la moitié de leurs habits jusqu'aux hanches. Puis il les renvoya.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S210_5" class="v S210_5" data-id="S210_5">David en fut informé et envoya des gens à leur rencontre, car ces hommes étaient très humiliés. Le roi leur fit dire : Restez à Yeriycho jusqu'à ce que votre barbe ait repoussé, et revenez ensuite.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S210_6" class="v S210_6" data-id="S210_6">Les fils d'Ammon voyant qu'ils s'étaient rendus odieux à David, les fils d'Ammon envoyèrent et prirent à leur solde 20 000 hommes de pied chez les Syriens de Beth-Rehob, et chez les Syriens de Tsoba, 1 000 hommes chez le roi de Maaka, et 12 000 hommes chez les gens de Tob.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S210_7" class="v S210_7" data-id="S210_7">Et lorsque David l'apprit, il envoya Yoab et toute l'armée, les hommes les plus vaillants.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S210_8" class="v S210_8" data-id="S210_8">Les fils d'Ammon sortirent et se rangèrent en bataille à l'entrée de la porte. Les Syriens de Tsoba de Rehob et les hommes de Tob et de Maaka étaient à part dans la campagne.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S210_9" class="v S210_9" data-id="S210_9">Yoab, voyant qu'il avait un front de bataille à la fois devant et derrière lui, choisit alors des jeunes hommes parmi tous ceux d'Israël, et les rangea contre les Syriens.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S210_10" class="v S210_10" data-id="S210_10">Il donna le commandement du reste du peuple à Abischaï, son frère, pour le ranger en bataille contre les fils d'Ammon.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S210_11" class="v S210_11" data-id="S210_11">Il dit : Si les Syriens sont plus forts que moi, tu viendras à mon secours, et si les fils d'Ammon sont plus forts que toi, j'irai te secourir.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S210_12" class="v S210_12" data-id="S210_12">Sois vaillant, et portons-nous vaillamment pour notre peuple et pour les villes de notre Elohîm, et que YHWH fasse ce qui est bon à ses yeux !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S210_13" class="v S210_13" data-id="S210_13">Alors Yoab et le peuple qui était avec lui s'approchèrent pour livrer bataille aux Syriens et ils s'enfuirent devant lui.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S210_14" class="v S210_14" data-id="S210_14">Quand les fils d'Ammon virent que les Syriens avaient pris la fuite, ils s'enfuirent aussi devant Abischaï et rentrèrent dans la ville. Yoab s'éloigna des fils d'Ammon et revint à Yeroushalaim.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S210_15" class="v S210_15" data-id="S210_15">Les Syriens, voyant qu'ils avaient été battus par Israël, se rassemblèrent.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S210_16" class="v S210_16" data-id="S210_16">Hadarézer envoya chercher les Syriens qui étaient de l'autre côté du fleuve. Ils arrivèrent à Hélam, et Schobac, chef de l'armée d'Hadarézer, les conduisait.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S210_17" class="v S210_17" data-id="S210_17">Cela fut rapporté à David, qui rassembla tout Israël, passa le Yarden et vint à Hélam. Les Syriens se rangèrent en bataille contre David et combattirent contre lui.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S210_18" class="v S210_18" data-id="S210_18">Mais les Syriens s'enfuirent devant Israël. Et David défit 700 chars des Syriens et 40 000 cavaliers. Il frappa aussi Schobac, le chef de leur armée, qui mourut sur place.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S210_19" class="v S210_19" data-id="S210_19">Tous les rois soumis à Hadarézer, se voyant battus par Israël, firent la paix avec Israël et lui furent assujettis. Et les Syriens craignirent désormais de secourir les fils d'Ammon.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="S29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S211.html">&gt;</a>
</div></div>
</body>
</html>